# Generated by Django 3.1.6 on 2021-02-14 00:03

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('animals', '0002_animalphotograph'),
    ]

    operations = [
        migrations.CreateModel(
            name='AnimalStatusUpdate',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('created', models.DateTimeField(auto_now_add=True)),
                ('status_text', models.TextField()),
                ('animal', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='status_updates', to='animals.animal')),
            ],
        ),
    ]
